## php-phpdocumentor-reflection-common 1.0

=== debian/changelog ===
php-phpdocumentor-reflection-common (1.0-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 21 Feb 2016 06:55:30 +0000

php-phpdocumentor-reflection-common (1.0-2) unstable; urgency=medium

  * Move homemade autoload.php into Common directory

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 21:32:26 -0400

php-phpdocumentor-reflection-common (1.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Mon, 08 Feb 2016 21:06:39 -0400

php-phpdocumentor-reflection-common (0.3-1) unstable; urgency=low

  * Initial release (new php-phpdocumentor-reflection-docblock dependency)

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2016 14:43:44 -0400
