=== debian/control ===
Source: php-phpdocumentor-reflection-common
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
Standards-Version: 3.9.7
Homepage: http://phpdoc.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection-common.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection-common.git

Package: php-phpdocumentor-reflection-common
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Common reflection classes - phpDocumentor component
 ${phpcomposer:description}.
 .
 phpDocumentor makes it possible to generate documentation from PHP source code.
