=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/phpDocumentor/Reflection/Common/autoload.php
Restrictions: rw-build-tree
Depends: @, phpunit
