## php-phpdocumentor-reflection-common 1.0.1

=== debian/changelog ===
php-phpdocumentor-reflection-common (1.0.1-1) unstable; urgency=medium

  [ Jon Dufresne ]
  * Add gitattributes file

  [ Jaapio ]
  * Allow fqsen with utf-8 chars

  [ David Prévot ]
  * Drop testsuite removed upstream
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Sun, 24 Sep 2017 06:52:52 -1000

php-phpdocumentor-reflection-common (1.0-3) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 18:59:15 -0400
