=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: php-phpdocumentor-reflection-common
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 4.1.0
 Homepage: http://phpdoc.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection-common.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection-common.git
