=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,6 @@
 	dh_auto_clean
 	rm -rf Common build
 
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap src/Common/autoload.php
-else
-	@echo "** tests disabled"
-endif
-
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
