## php-phpdocumentor-reflection-common 2.0.0~alpha2

=== debian/changelog ===
php-phpdocumentor-reflection-common (2.0.0~alpha2-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Chuck Burgess ]
  * update copyright, license blurb, and remove php version from docblocks;

  [ David Prévot ]
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 15:25:03 -1000
