## php-phpdocumentor-reflection-common 2.0.0

=== debian/changelog ===
php-phpdocumentor-reflection-common (2.0.0-2build4) focal; urgency=medium

  * Rebuild against newly bootstrapped phpunit.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Nov 2019 09:25:55 +0100

php-phpdocumentor-reflection-common (2.0.0-2build3) focal; urgency=medium

  * No change rebuild against bootstrapped phpunit

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Nov 2019 23:30:07 +0100

php-phpdocumentor-reflection-common (2.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with php-phpdocumentor-type-resolver
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2019 18:07:47 -1000

php-phpdocumentor-reflection-common (2.0.0-1) experimental; urgency=medium

  * Document gbp import-ref usage
  * Use debian/clean for directories
  * Adapt packaging to restored tests
  * Drop get-orig-source target
  * Use https in debian/
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2019 23:08:06 -1000

php-phpdocumentor-reflection-common (2.0.0~beta1-1) experimental; urgency=medium

  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Thu, 09 Aug 2018 13:58:51 +0800

php-phpdocumentor-reflection-common (2.0.0~alpha3-1) experimental; urgency=medium

  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 14:55:48 -1000
