=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.3
-Homepage: http://phpdoc.org/
+Build-Depends: debhelper-compat (= 12),
+               phpab,
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.4.1
+Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-common.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-common
