=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	mkdir --parent src/Common
	phpab --output src/Common/autoload.php src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/Common/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/Common/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
