## php-phpdocumentor-reflection-common 2.2.0

=== debian/changelog ===
php-phpdocumentor-reflection-common (2.2.0-4) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 18:25:54 +0100

php-phpdocumentor-reflection-common (2.2.0-3) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070586)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 10:46:29 +0200

php-phpdocumentor-reflection-common (2.2.0-2) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Set Rules-Requires-Root: no.
  * Use DEP-14 branch name
  * Mark package as Multi-Arch: foreign
  * Use dh 13 and dh-sequence-phpcomposer instead of --with phpcomposer
  * Install /u/s/pkg-php-tools/autoloaders file
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2022 06:39:51 +0200

php-phpdocumentor-reflection-common (2.2.0-1) unstable; urgency=medium

  [ Jaapio ]
  * Add php 8 to build matrix

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 15:53:08 -1000

php-phpdocumentor-reflection-common (2.1.0-1) unstable; urgency=medium

  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 11:20:44 -1000
