=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.7.0
 Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-common.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-reflection-common
+Rules-Requires-Root: no
 
 Package: php-phpdocumentor-reflection-common
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
